@media (max-width:600px) {
  .blog-tab .nav {
    flex-direction: column !important;
    margin-bottom: 10px;
  }

  .blog-tab .nav .nav-item {
    background-color: white;
    border-radius: 10px;
    margin: 2px 0;
  }

  .blog-tab .nav-tabs .nav-link.active {
    background-color: #F14D5D !important;
    color: white !important;
    border: none !important;
    border-radius: 10px !important;
  }
}

.subnav a {
  padding-left: 0px !important;
  padding-bottom: 5px !important;
  color: #171717;
  font-size: 14px !important;
}

.subnav a:hover {
  color: #F14D5D !important;
}

.subnav .submenu-col {
  border-right: 1px solid rgb(208, 206, 206);
  padding-left: 2rem;
}

.subnav .submenu-col:nth-last-child(1) {
  border-right: none;
}

.subnav i {
  color: #F14D5D !important;
  padding-right: 10px;
}

.submenu-style {
  width: max-content;
  left: -30rem !important;
  padding: 1.5rem 1rem !important;
  border-radius: 0.5rem;
  overflow-y: scroll;

}

.submenu-style h6 {
  font-size: 14px !important;
  text-decoration: underline;
  text-transform: capitalize;
}

.header-navbar .primary-menu li .submenu-style li a {
  padding: 5px !important;
  font-size: 12px !important;
}

@media (max-width: 1550px) {
  .submenu-style {
    left: -29rem !important;
    padding: 1rem 0.5rem !important;
    max-height: 30rem !important;
    overflow-y: scroll !important;
  }
}

@media screen and (max-width: 800px) {
  .subnav .submenu-col {
    padding-left: 0rem;
    border-right: none;
  }

  .submenu-col {
    margin-top: 1rem;

  }

  .submenu-col:nth-child(1) {
    margin-top: 0;
  }

  .submenu-style {
    width: auto !important;
    padding: 0.2rem;
    padding-left: 1.2rem !important;
  }

}

.get-pro-img img {
  height: 75px !important;
  width: 72px !important;
}

.contact li {
  color: rgb(226, 220, 220);
  background-attachment: fixed;
}

.global-address {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: white;
  padding: 5px 10px;
  opacity: 0.8;
}

.area-address {
  color: white;
  padding: 10px 0px;
  text-align: center;
}

.Curriculum {
  padding: 1rem 3rem;
}

.gradient-border {
  --borderWidth: 3px;
  background: #1D1F20;
  position: relative;
  border-radius: var(--borderWidth);
}

.gradient-border:after {
  content: '';
  position: absolute;
  top: calc(-1 * var(--borderWidth));
  left: calc(-1 * var(--borderWidth));
  height: calc(100% + var(--borderWidth) * 2);
  width: calc(100% + var(--borderWidth) * 2);
  background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);
  border-radius: calc(2 * var(--borderWidth));
  z-index: -1;
  animation: animatedgradient 3s ease alternate infinite;
  background-size: 300% 300%;
}


@keyframes animatedgradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.feature-title {
  background-color: rgb(86, 85, 85);
  color: white;
  margin-bottom: 0% !important;
  padding: 10px;
  text-align: center;
}

.feature {
  border: 1px solid gray;
  border-radius: 0 0 8px 8px;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 6px 4px, rgba(0, 0, 0, 0.09) 0px 4px 8px, rgba(0, 0, 0, 0.09) 0px 10px 15px;
}

input[type='radio'] {
  display: none;

  &:checked+.item {
    .title {
      /* color: #2e8074; */
      border-color: rgb(86, 85, 85)k;

      /* border-left: 5px solid #2e8074 !important; */
      /* background-color: black; */
      &:after {
        transform: rotate(180deg);
      }
    }

    .faq-content {

      margin: 0.5rem;
      /* margin-bottom: 0.3rem; */
      padding: 10px;
      height: auto;
      opacity: 1;
      visibility: visible;
      transition: all 0.3s, opacity 0.7s;
    }
  }
}

.item {
  display: block;

  margin-bottom: 1vmax;
}

.title {
  padding: 10px;
  border-radius: 0.3rem;
  border-left: 5px solid rgb(86, 85, 85) !important;
  border: 1px solid rgb(86, 85, 85);
  font-weight: 600;
  cursor: pointer;
  transition: all 0.2s;
  color: rgb(59, 58, 58);
  display: flex;
  justify-content: space-between;
  align-items: center;

  &:hover {
    color: #ee274e;
  }
}

.faq-content {
  /* width: %; */
  margin: 0 auto;
  padding: 0 0.3rem;
  line-height: 1.6;
  color: rgb(86, 85, 85);
  border: 1px solid;
  border-width: 0 1px;
  height: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s;
}






/* --------------why gravitex ------- */

.demo {
  background-color: #e7e7e7;
}

.serviceBox {
  color: #539349;
  font-family: 'Zen Maru Gothic', sans-serif;
  text-align: center;
  padding: 30px 25px;
  position: relative;
  z-index: 1;
  height: 100%;
}

.serviceBox:before {
  content: "";
  background: #f4f4f4;
  border-radius: 40px 40px;
  box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.3);
  transform: translateX(-50%) translateY(-50%);
  position: absolute;
  width: calc(100% - 30px);
  height: calc(100% - 30px);
  top: 50%;
  left: 50%;
  z-index: -1;
}

.serviceBox:after {
  content: "";
  background: #539349;
  width: 100%;
  height: calc(100% - 75px);
  border-radius: 50px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
}

.serviceBox .service-icon {
  color: #fff;
  background: #539349;
  font-size: 40px;
  line-height: 80px;
  height: 80px;
  width: 80px;
  margin: 0 auto 20px;
  border-radius: 50%;
}

.serviceBox .gravitex-title {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 0 12px;
}

.serviceBox .description {
  color: #444;
  font-size: 15px;
  line-height: 22px;
}

@media only screen and (max-width: 990px) {
  .serviceBox {
    margin: 0 10px 30px;
  }
}

.modernWay {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}

.readmore {
  border: none;
  color: #539349;
  background-color: transparent;
}

.owl-item {
  display: flex;
  justify-content: center;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.swiper-slide-active {
  z-index: 1;
}

.swiper-slide-active .card {
  box-shadow: 0 8px 30px -7px #c9dff0;
  opacity: 1;
  transform: scale(1.5);
}

.swiper {
  margin-left: auto;
  margin-right: auto;
}

.swiper-button-next:focus,
.swiper-button-prev:focus {
  outline: none;
}

.certificate-search {
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  padding: 15px;
  margin-top: 40px;
}

.certificate-search form {
  width: 100%;
  max-width: 720px;
}

.certificate-search form .inner-form {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
  box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
  border-radius: 34px;
  overflow: hidden;
  margin-bottom: 30px;
}

.certificate-search form .inner-form .input-field.first-wrap {
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  background: #f3f0f1;
}

.stitle {
  color: rgb(49, 49, 49);
}

.certificate-search form .inner-form .input-field {
  height: 68px;
}

.certificate-search form .inner-form .input-field.second-wrap {
  min-width: 216px;
}

@media (max-width:400px) {
  .certificate-search form .inner-form .input-field.second-wrap {
    min-width: 70px !important;
  }

  .certificate-search form .inner-form .input-field.second-wrap .btn-search {
    font-size: 12px !important;
  }

  .certificate-search form .inner-form .input-field.first-wrap .svg-wrapper {
    min-width: 50px !important;
  }
}

.certificate-search form .inner-form .input-field {
  height: 68px;
}

.certificate-search form .inner-form .input-field.first-wrap .svg-wrapper {
  min-width: 80px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
}

.certificate-search form .inner-form .input-field.first-wrap input {
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.certificate-search form .inner-form .input-field input {
  height: 100%;
  background: transparent;
  border: 0;
  display: block;
  width: 100%;
  padding: 10px 0;
  font-size: 16px;
  color: #000;
}

.certificate-search form .inner-form .input-field.second-wrap .btn-search {
  height: 100%;
  width: 100%;
  white-space: nowrap;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  border: 0;
  cursor: pointer;
  position: relative;
  z-index: 0;
  background: #cb2a4a;
  border-radius: 0%;
  transition: all .2s ease-out, color .2s ease-out;
}

/* ---------Blog--------- */
.blog {
  background-color: white;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
  border-bottom: 1px solid rgb(223, 220, 220);
  min-height: 31.2rem;
}

.blog:hover {
  box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.15);
}

.blog-img {
  position: relative;
}

.blog-category {
  background-color: #cb2a4a;
  position: absolute;
  top: 0;
  right: 0;
  padding: 6px 15px;
  color: white;

}

.blog-img img {
  height: 15rem;
}

.blog-title {
  font-family: "Merriweather", serif;
  font-size: 1.3rem;
  color: #111111;
  /* height: 3.2rem; */
}


.blog-details {
  font-family: "Oxygen", sans-serif;
  padding: 15px 15px 0 15px;
  min-height: 11.5rem;
}

.blog-detail {
  color: #535353;
  /* min-height: 6rem; */
}

.blog-date p {
  color: rgb(10, 86, 10);
  padding: 0 15px;
}

.blog-details-section {
  padding: 0 1rem;
}

.blog-details-main {
  background-color: white;
  padding: 30px;

}


.blog-details-data {
  padding-top: 2rem;
}



.blog-details-image {
  border-bottom: 1px solid #cb2a4a;
}

.blog-details-image p {
  position: absolute;
  bottom: 0%;
  right: 0%;
  background-color: #cb2a4a;
  margin: 0px;
  color: white;
  padding: 5px 10px;
  font-weight: 600;
  letter-spacing: 0.03em;
}

.blog-sidebar-post,
.blog-sidebar-category {
  background-color: white;
  padding: 2rem;
}

.blog-details-data h6 {
  font-family: "Merriweather", serif;
  font-size: 1.8rem;
  color: #111111;
  font-weight: 400;
  margin-bottom: 10px;
}

.blog-sidebar-post h6,
.blog-sidebar-category h6 {
  font-family: "Merriweather", serif;
  font-size: 1.8rem;
  color: #111111;
  font-weight: 400
}

.blog-post-details p:nth-child(1) {
  color: #000;
  font-family: "Oxygen", Sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.6em;
  margin: 0%;
}

.blog-sidebar-category .category i {
  margin-right: 5px;
  color: #cb2a4a;
}

.blog-sidebar-category .category span {
  line-height: 2.5rem;
}

.blog-sidebar-category ul li {
  border-bottom: 1px solid rgb(223, 212, 212);
}

.blog-sidebar-category ul li:nth-last-child(1) {
  border-bottom: 0;
}

.blog-contact h6 {
  font-family: "Merriweather", serif;
  font-size: 2.5rem;
  color: #111111;
  font-weight: 400;
  margin-bottom: 10px;
}

.know-more {
  background-color: #cb2a4a;
  color: white;
  border: 1px solid #cb2a4a !important;
  padding: 3px 15px;
  font-weight: 600;
}

.know-more:hover {
  background-color: transparent;
  color: #cb2a4a;
  transition: all .2s ease-in-out;
}

.block {
  display: none;
}

/* [type="radio"] {
  height: 20px;
  width: 20px;
} */

@media (max-width: 490px) {
  .footer-mid {
    padding-bottom: 0px;
  }

  .header-p {
    line-height: 24px !important;
  }

  .headertitle {
    font-size: 28px;
    font-weight: 700;
    line-height: 40px !important;
  }

  .get-program {
    font-size: 13px;
  }

  .get-pro-img img {
    height: 55px;
    width: 62px;
  }

  .footer-mobile-space {
    padding-bottom: 50px !important;
  }

  .site-logo img {
    max-height: 50px !important;
    width: 100% !important;
  }

}